/*     77869 : 스크롤 블록/셀 슬라이드 js      */
.empty__77869__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77869__ p{font-size:17px;font-weight:bold}
.empty__77869__ dl{margin:0;text-align:left;color:#333}
.empty__77869__ dt{margin-bottom:5px;font-size:14px}
.empty__77869__ dd{margin:0;font-size:13px}


/*     83214 : 이미지      */
.img__83214__ {max-width:100%}
.img__83214__ * {box-sizing:border-box}
.img__83214__ a {display:block;vertical-align:top}
.img__83214__ img {width:px;vertical-align:top}

/*     77871 : 타이틀 텍스트      */
.title__77871__ {font-size:0}
.title__77871__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77871__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77871__.style_top p {padding-top:10px}
.title__77871__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77871__.style_right p {padding-right:14px}
.title__77871__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77871__.style_bottom p {padding-bottom:12px}
.title__77871__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77871__.style_left p {padding-left:14px}
.title__77871__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77871__.style_circle1 p {padding-left:18px}
.title__77871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77871__.style_circle2 p {padding-left:18px}
.title__77871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77871__ p {font-size:26px}
	.title__77871__.style_top p:before {width:26px}
	.title__77871__.style_right p:before {height:26px}
	.title__77871__.style_bottom p:before {width:26px}
	.title__77871__.style_left p:before {height:26px}
}

/*     77873 : 이미지      */
.img__77873__ {max-width:100%}
.img__77873__ * {box-sizing:border-box}
.img__77873__ a {display:block;vertical-align:top}
.img__77873__ img {width:px;vertical-align:top}

/*     82502 : 이미지      */
.img__82502__ {max-width:100%;}
.img__82502__ * {box-sizing:border-box}
.img__82502__ a {display:block;vertical-align:top}
.img__82502__ img {width:px;vertical-align:top;border: 1px solid #000;}

/*     82532 : 타이틀 텍스트      */
.title__82532__ {font-size:0}
.title__82532__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82532__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82532__.style_top p {padding-top:10px}
.title__82532__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82532__.style_right p {padding-right:14px}
.title__82532__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82532__.style_bottom p {padding-bottom:12px}
.title__82532__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82532__.style_left p {padding-left:14px}
.title__82532__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82532__.style_circle1 p {padding-left:18px}
.title__82532__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82532__.style_circle2 p {padding-left:18px}
.title__82532__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82532__ p {font-size:24px}
	.title__82532__.style_top p:before {width:24px}
	.title__82532__.style_right p:before {height:24px}
	.title__82532__.style_bottom p:before {width:24px}
	.title__82532__.style_left p:before {height:24px}
}

/*     82534 : 한줄 텍스트      */
.text__82534__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__82534__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__82534__ p {font-size:20px}
}

/*     82536 : 타이틀 텍스트      */
.title__82536__ {font-size:0}
.title__82536__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82536__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82536__.style_top p {padding-top:10px}
.title__82536__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82536__.style_right p {padding-right:14px}
.title__82536__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82536__.style_bottom p {padding-bottom:12px}
.title__82536__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82536__.style_left p {padding-left:14px}
.title__82536__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82536__.style_circle1 p {padding-left:18px}
.title__82536__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82536__.style_circle2 p {padding-left:18px}
.title__82536__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82536__ p {font-size:24px}
	.title__82536__.style_top p:before {width:24px}
	.title__82536__.style_right p:before {height:24px}
	.title__82536__.style_bottom p:before {width:24px}
	.title__82536__.style_left p:before {height:24px}
}

/*     82537 : 한줄 텍스트      */
.text__82537__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__82537__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__82537__ p {font-size:20px}
}

/*     82538 : 타이틀 텍스트      */
.title__82538__ {font-size:0}
.title__82538__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82538__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82538__.style_top p {padding-top:10px}
.title__82538__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82538__.style_right p {padding-right:14px}
.title__82538__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82538__.style_bottom p {padding-bottom:12px}
.title__82538__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82538__.style_left p {padding-left:14px}
.title__82538__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82538__.style_circle1 p {padding-left:18px}
.title__82538__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82538__.style_circle2 p {padding-left:18px}
.title__82538__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82538__ p {font-size:24px}
	.title__82538__.style_top p:before {width:24px}
	.title__82538__.style_right p:before {height:24px}
	.title__82538__.style_bottom p:before {width:24px}
	.title__82538__.style_left p:before {height:24px}
}

/*     82540 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82540__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82540__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82540__ ul li:first-child {margin-top:0}
.text_list__82540__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82540__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__82540__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82540__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82540__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82540__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82540__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82540__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82540__ ul li {font-size:20px}
}

/*     82543 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82543__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82543__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82543__ ul li:first-child {margin-top:0}
.text_list__82543__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82543__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__82543__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82543__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82543__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82543__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82543__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82543__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82543__ ul li {font-size:20px}
}

/*     82545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82545__ ul li:first-child {margin-top:0}
.text_list__82545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82545__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__82545__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82545__ ul li {font-size:20px}
}

/*     82544 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82544__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82544__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82544__ ul li:first-child {margin-top:0}
.text_list__82544__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82544__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__82544__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82544__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82544__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82544__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82544__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82544__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82544__ ul li {font-size:20px}
}

/*     82542 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82542__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82542__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82542__ ul li:first-child {margin-top:0}
.text_list__82542__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82542__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__82542__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82542__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82542__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82542__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82542__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82542__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82542__ ul li {font-size:20px}
}

/*     82546 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82546__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82546__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82546__ ul li:first-child {margin-top:0}
.text_list__82546__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__82546__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__82546__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82546__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82546__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82546__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82546__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82546__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82546__ ul li {font-size:20px}
}

